#### To configure the SIP Service Connection Pool

1. In the Developer profile, expand the Configuration node to select the SIP Service node.
2. In the Clusters and Enterprise profile, select the required configuration and then select the SIP Service node.
3. Click the Connection Pool tab.
4. Define the Connection Pool settings as follows:

   - Max Pending Count: Enter the maximum number of pending connections to be allowed for a SIP listener. The default is 50.

   - Queue Size: Enter the maximum size of the connection queue, in bytes. This value also specifies the maximum number of outstanding connections the server can have. The default is 4096.

   - Receive Buffer Size: Enter the size of the receive buffer for a SIP listener. The default is 4096.

   - Send Buffer Size: Enter the size of the send buffer for a SIP listener. The default is 8192.

5. Click Save to save the changes, or Load Defaults to return to the default settings.

###### See Also

- To configure the SIP Service Access Log

- To configure SIP Service Request Processing

- To configure the SIP Service Keep-Alive

- To configure the SIP Protocol